Page MenuHomePhabricator

Ladino Wikipedia: Requesting installation of Extension:SandboxLink
Closed, ResolvedPublic

Description

I asked for comments from the community and had no responses over a 26-day period. See discussion. I therefore request that this Extension be installed on ladwiki.

Note: the proper name for a sandbox in Ladino is Kutí de prova.

Thank you.

Event Timeline

StevenJ81 raised the priority of this task from to Needs Triage.
StevenJ81 updated the task description. (Show Details)
StevenJ81 added a subscriber: StevenJ81.
Restricted Application added subscribers: StudiesWorld, Matanya, Aklapper. · View Herald TranscriptDec 15 2015, 2:45 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 14 2016, 11:43 PM

Note: the proper name for a sandbox in Ladino is Kutí de prova.

You can customize this name on translatewiki

Change 265629 had a related patch set uploaded (by Dereckson):
Enable SandboxLink on lad.wikipedia

https://gerrit.wikimedia.org/r/265629

Change 265629 merged by jenkins-bot:
Enable SandboxLink on lad.wikipedia

https://gerrit.wikimedia.org/r/265629

Dereckson closed this task as Resolved.Jan 22 2016, 12:21 AM

The config change has been deployed.

Currently, the Spanish translation is used as fallback and the link is "Zona de pruebas".

To update the ladino translation, create https://translatewiki.net/wiki/MediaWiki:Sandboxlink-portlet-label/lad

Alternatively, you can also use this link to see all the four messages to translate for the extension: https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-sandboxlink&filter=%21translated&action=translate&language=lad

StevenJ81 added a comment.EditedJan 22 2016, 12:47 PM

Thank you very much. Ladino translation has been submitted.

You're welcome.